/* Margin top */
.mt-auto {
	margin-top: auto;
}

.mt-0 {
	margin-top: 0;
}

.mt-1 {
	margin-top: 0.25rem;
}

.mt-2 {
	margin-top: 0.5rem;
}

.mt-3 {
	margin-top: 0.75rem;
}
.mt-4 {
	margin-top: 1rem;
}

.mt-6 {
	margin-top: 1.5rem;
}

.mt-8 {
	margin-top: 2rem;
}

.mt-10 {
	margin-top: 2.5rem;
}

.mt-12 {
	margin-top: 3rem;
}

.mt-14 {
	margin-top: 3.5rem;
}

.mt-16 {
	margin-top: 4rem;
}

.mt-18 {
	margin-top: 4.5rem;
}

.mt-20 {
	margin-top: 5rem;
}

/* Margin bottom */
.mb-auto {
	margin-bottom: auto;
}

.mb-0 {
	margin-bottom: 0;
}

.mb-1 {
	margin-bottom: 0.25rem;
}

.mb-2 {
	margin-bottom: 0.5rem;
}

.mb-3 {
	margin-bottom: 0.75rem;
}
.mb-4 {
	margin-bottom: 1rem;
}

.mb-6 {
	margin-bottom: 1.5rem;
}

.mb-8 {
	margin-bottom: 2rem;
}

.mb-10 {
	margin-bottom: 2.5rem;
}

.mb-12 {
	margin-bottom: 3rem;
}

.mb-14 {
	margin-bottom: 3.5rem;
}

.mb-16 {
	margin-bottom: 4rem;
}

.mb-18 {
	margin-bottom: 4.5rem;
}

.mb-20 {
	margin-bottom: 5rem;
}

/* Margin left */
.ml-auto {
	margin-left: auto;
}

.ml-0 {
	margin-left: 0;
}

.ml-1 {
	margin-left: 0.25rem;
}

.ml-2 {
	margin-left: 0.5rem;
}

.ml-3 {
	margin-left: 0.75rem;
}
.ml-4 {
	margin-left: 1rem;
}

.ml-6 {
	margin-left: 1.5rem;
}

.ml-8 {
	margin-left: 2rem;
}

.ml-10 {
	margin-left: 2.5rem;
}

.ml-12 {
	margin-left: 3rem;
}

.ml-14 {
	margin-left: 3.5rem;
}

.ml-16 {
	margin-left: 4rem;
}

.ml-18 {
	margin-left: 4.5rem;
}

.ml-20 {
	margin-left: 5rem;
}

/* Margin right */
.mr-auto {
	margin-right: auto;
}

.mr-0 {
	margin-right: 0;
}

.mr-1 {
	margin-right: 0.25rem;
}

.mr-2 {
	margin-right: 0.5rem;
}

.mr-3 {
	margin-right: 0.75rem;
}
.mr-4 {
	margin-right: 1rem;
}

.mr-6 {
	margin-right: 1.5rem;
}

.mr-8 {
	margin-right: 2rem;
}

.mr-10 {
	margin-right: 2.5rem;
}

.mr-12 {
	margin-right: 3rem;
}

.mr-14 {
	margin-right: 3.5rem;
}

.mr-16 {
	margin-right: 4rem;
}

.mr-18 {
	margin-right: 4.5rem;
}

.mr-20 {
	margin-right: 5rem;
}

/* Margin top + bottom */
.my-auto {
	margin-top: auto;
	margin-bottom: auto;
}

.my-0 {
	margin-top: 0;
	margin-bottom: 0;
}

.my-1 {
	margin-top: 0.25rem;
	margin-bottom: 0.25rem;
}

.my-2 {
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
}

.my-3 {
	margin-top: 0.75rem;
	margin-bottom: 0.75rem;
}

.my-4 {
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.my-6 {
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
}

.my-8 {
	margin-top: 2rem;
	margin-bottom: 2rem;
}

.my-10 {
	margin-top: 2.5rem;
	margin-bottom: 2.5rem;
}

.my-12 {
	margin-top: 3rem;
	margin-bottom: 3rem;
}

.my-14 {
	margin-top: 3.5rem;
	margin-bottom: 3.5rem;
}

.my-16 {
	margin-top: 4rem;
	margin-bottom: 4rem;
}

.my-18 {
	margin-top: 4.5rem;
	margin-bottom: 4.5rem;
}

.my-20 {
	margin-top: 5rem;
	margin-bottom: 5rem;
}

/* Margin left + right */
.mx-auto {
	margin-left: auto;
	margin-right: auto;
}

.mx-0 {
	margin-left: 0;
	margin-right: 0;
}

.mx-1 {
	margin-left: 0.25rem;
	margin-right: 0.25rem;
}

.mx-2 {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

.mx-3 {
	margin-left: 0.75rem;
	margin-right: 0.75rem;
}

.mx-4 {
	margin-left: 1rem;
	margin-right: 1rem;
}

.mx-6 {
	margin-left: 1.5rem;
	margin-right: 1.5rem;
}

.mx-8 {
	margin-left: 2rem;
	margin-right: 2rem;
}

.mx-10 {
	margin-left: 2.5rem;
	margin-right: 2.5rem;
}

.mx-12 {
	margin-left: 3rem;
	margin-right: 3rem;
}

.mx-14 {
	margin-left: 3.5rem;
	margin-right: 3.5rem;
}

.mx-16 {
	margin-left: 4rem;
	margin-right: 4rem;
}

.mx-18 {
	margin-left: 4.5rem;
	margin-right: 4.5rem;
}

.mx-20 {
	margin-left: 5rem;
	margin-right: 5rem;
}

/* Padding top */
.pt-0 {
	padding-top: 0;
}

.pt-1 {
	padding-top: 0.25rem;
}

.pt-2 {
	padding-top: 0.5rem;
}

.pt-3 {
	padding-top: 0.75rem;
}

.pt-4 {
	padding-top: 1rem;
}

.pt-6 {
	padding-top: 1.5rem;
}

.pt-8 {
	padding-top: 2rem;
}

.pt-10 {
	padding-top: 2.5rem;
}

.pt-12 {
	padding-top: 3rem;
}

.pt-14 {
	padding-top: 3.5rem;
}

.pt-16 {
	padding-top: 4rem;
}

.pt-18 {
	padding-top: 4.5rem;
}

.pt-20 {
	padding-top: 5rem;
}

/* Padding bottom */
.pb-0 {
	padding-bottom: 0;
}

.pb-1 {
	padding-bottom: 0.25rem;
}

.pb-2 {
	padding-bottom: 0.5rem;
}

.pb-3 {
	padding-bottom: 0.75rem;
}

.pb-4 {
	padding-bottom: 1rem;
}

.pb-6 {
	padding-bottom: 1.5rem;
}

.pb-8 {
	padding-bottom: 2rem;
}

.pb-10 {
	padding-bottom: 2.5rem;
}

.pb-12 {
	padding-bottom: 3rem;
}

.pb-14 {
	padding-bottom: 3.5rem;
}

.pb-16 {
	padding-bottom: 4rem;
}

.pb-18 {
	padding-bottom: 4.5rem;
}

.pb-20 {
	padding-bottom: 5rem;
}

/* Padding left */
.pl-0 {
	padding-left: 0;
}

.pl-1 {
	padding-left: 0.25rem;
}

.pl-2 {
	padding-left: 0.5rem;
}

.pl-3 {
	padding-left: 0.75rem;
}

.pl-4 {
	padding-left: 1rem;
}

.pl-6 {
	padding-left: 1.5rem;
}

.pl-8 {
	padding-left: 2rem;
}

.pl-10 {
	padding-left: 2.5rem;
}

.pl-12 {
	padding-left: 3rem;
}

.pl-14 {
	padding-left: 3.5rem;
}

.pl-16 {
	padding-left: 4rem;
}

.pl-18 {
	padding-left: 4.5rem;
}

.pl-20 {
	padding-left: 5rem;
}

/* Padding right */
.pr-0 {
	padding-right: 0;
}

.pr-1 {
	padding-right: 0.25rem;
}

.pr-2 {
	padding-right: 0.5rem;
}

.pr-3 {
	padding-right: 0.75rem;
}

.pr-4 {
	padding-right: 1rem;
}

.pr-6 {
	padding-right: 1.5rem;
}

.pr-8 {
	padding-right: 2rem;
}

.pr-10 {
	padding-right: 2.5rem;
}

.pr-12 {
	padding-right: 3rem;
}

.pr-14 {
	padding-right: 3.5rem;
}

.pr-16 {
	padding-right: 4rem;
}

.pr-18 {
	padding-right: 4.5rem;
}

.pr-20 {
	padding-right: 5rem;
}

/* Padding top + bottom */
.py-0 {
	padding-top: 0;
	padding-bottom: 0;
}

.py-1 {
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
}

.py-2 {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

.py-3 {
	padding-top: 0.75rem;
	padding-bottom: 0.75rem;
}

.py-4 {
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.py-6 {
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}

.py-8 {
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.py-10 {
	padding-top: 2.5rem;
	padding-bottom: 2.5rem;
}

.py-12 {
	padding-top: 3rem;
	padding-bottom: 3rem;
}

.py-14 {
	padding-top: 3.5rem;
	padding-bottom: 3.5rem;
}

.py-16 {
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.py-18 {
	padding-top: 4.5rem;
	padding-bottom: 4.5rem;
}

.py-20 {
	padding-top: 5rem;
	padding-bottom: 5rem;
}

/* Padding left + right */
.px-0 {
	padding-left: 0;
	padding-right: 0;
}

.px-1 {
	padding-left: 0.25rem;
	padding-right: 0.25rem;
}

.px-2 {
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}

.px-3 {
	padding-left: 0.75rem;
	padding-right: 0.75rem;
}

.px-4 {
	padding-left: 1rem;
	padding-right: 1rem;
}

.px-6 {
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}

.px-8 {
	padding-left: 2rem;
	padding-right: 2rem;
}

.px-10 {
	padding-left: 2.5rem;
	padding-right: 2.5rem;
}

.px-12 {
	padding-left: 3rem;
	padding-right: 3rem;
}

.px-14 {
	padding-left: 3.5rem;
	padding-right: 3.5rem;
}

.px-16 {
	padding-left: 4rem;
	padding-right: 4rem;
}

.px-18 {
	padding-left: 4.5rem;
	padding-right: 4.5rem;
}

.px-20 {
	padding-left: 5rem;
	padding-right: 5rem;
}
